#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
cstddef
-
winsock2.h
-
ws2tcpip.h
-
stddef.h
-
../win32port/win32helpers/websock-w32.h
/home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
../win32port/win32helpers/gettimeofday.h
/home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
poll.h
-
unistd.h
-
assert.h
-

/home/azprolog/azprolog/extern/libwebsockets/test-server/test-server.c
lws_config.h
/home/azprolog/azprolog/extern/libwebsockets/test-server/lws_config.h
stdio.h
-
stdlib.h
-
unistd.h
-
getopt.h
-
string.h
-
sys/time.h
-
sys/stat.h
-
fcntl.h
-
assert.h
-
winsock2.h
-
ws2tcpip.h
-
stddef.h
-
websock-w32.h
/home/azprolog/azprolog/extern/libwebsockets/test-server/websock-w32.h
syslog.h
-
signal.h
-
../lib/libwebsockets.h
/home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h

/home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 time.h 
-
windows.h
-

/home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
winsock2.h
-

lws_config.h

